uuid: cf4abe1e-d60d-4407-b4ad-0833fa8b1e87
langcode: en
status: true
dependencies:
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: yZv_uq0keKLQ-7vf3ngJIA00vS7I-CZAbPh7J-pBL5o
id: islandora_tags
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - islandora_tags
  - islandora
migration_group: islandora
label: 'Tags migration from CSV'
source:
  plugin: csv
  path: modules/contrib/islandora/migrate/tags.csv
  header_row_count: 1
  ids:
    - external_uri
process:
  name: name
  vid: vid
  description: description
  field_external_uri:
    plugin: urlencode
    source: external_uri
destination:
  plugin: 'entity:taxonomy_term'
migration_dependencies:
  required: {  }
  optional: {  }
